[Bug 501378] Re: cannot be installed

Launchpad Bug Tracker 501378 at bugs.launchpad.net
Tue Feb 2 22:42:56 UTC 2010

This bug was fixed in the package fission - 1.0.9+dfsg2-1

fission (1.0.9+dfsg2-1) unstable; urgency=low

  [ Dmitry E. Oboukhov ]
  * Standards-Version bumped to 3.8.4. No changes needed.
  * Added Andrea Veri and Benjamin Drung to Uploaders list.
  * Uses mozilla-devscripts as build-system (LP: #501378).
  * Jar was unpacked (for xpi-pack), so orig.tgz was repackaged, 
    so I'm bumping up dfsg revision to dfsg2.
  * Binary renamed to xul-ext-fission as per pkg-mozext policy, also
    setting up a dummy transitional package for a safe update.

  [ Benjamin Drung ]
  * Indent Uploaders list.
  * Drop Conflicts, Replaces is enough.
  * Bump Build-Depends on mozilla-devscripts to 0.19.
  * Mention Firefox in description.
  * Fix obsolete-relation-form-in-source.
  * Add debian/watch file.
 -- Benjamin Drung <benjamin.drung at gmail.com>   Tue,  02 Feb 2010 21:09:26 +0000

** Changed in: fission (Ubuntu)
       Status: Fix Committed => Fix Released

cannot be installed 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

ubuntu-bugs mailing list
ubuntu-bugs at lists.ubuntu.com

More information about the universe-bugs mailing list